Bug 3558 - Add Shibboleth support
Add Shibboleth support
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.2.1
PC Linux
: P1 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 14:34 PDT by Alec Smecher
Modified: 2008-06-13 11:13 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS pre-2.2.1 CVS (whitespaces included in diff) (65.35 KB, patch)
2008-06-13 11:12 PDT, Alec Smecher
Details | Diff
Patch against OJS pre-2.2.1 CVS (whitespaces excluded from diff) (44.11 KB, patch)
2008-06-13 11:13 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2008-06-10 14:34:23 PDT
Add Shibboleth support (contributed by Dan Galewsky / U Texas)
Comment 1 Alec Smecher 2008-06-11 14:24:59 PDT
Removed overzealous tag stripping from news feeds.
Comment 2 Alec Smecher 2008-06-11 14:47:03 PDT
Oop, wrong bug! 
Comment 3 Alec Smecher 2008-06-13 11:12:49 PDT
Created attachment 714 [details]
Patch against OJS pre-2.2.1 CVS (whitespaces included in diff)
Comment 4 Alec Smecher 2008-06-13 11:13:10 PDT
Created attachment 715 [details]
Patch against OJS pre-2.2.1 CVS (whitespaces excluded from diff)
Comment 5 Alec Smecher 2008-06-13 11:13:31 PDT
Applied code from Dan Galewski.